Raytion’s Products Are Not Affected to CVE-2022-22965

Raytion’s Products Are Not Affected to CVE-2022-22965
April 1, 2022 Manee Withoeft

Raytion Enterprise Search Connectors

No Raytion Enterprise Search Connectors are vulnerable to CVE-2022-22965.

Raytion Enterprise Search Connectors are not affected by CVE-2022-22965 since they do not meet the known requirements for the exploit.

Raytion Search & Retrieval Interface (SRI)

No Raytion SRI versions are vulnerable to CVE-2022-22965.

The Raytion SRI is not affected by CVE-2022-22965 since it does not meet the known requirements for the exploit.

Raytion Search Experience Manager (SXM)

The Raytion SXM is not vulnerable to CVE-2022-22965.

Please refer to “Raytion Search & Retrieval Interface”.

Raytion Custom Security Manager (CSM)

No Raytion CSM versions are vulnerable to CVE-2022-22965.

The Raytion CSM is not affected by CVE-2022-22965 since it does not meet the known requirements for the exploit.